Uploaded image for project: 'Thorntail'
  1. Thorntail
  2. THORN-572

BOM does not include version for arquillian-junit-container

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: 1.0.0.Final
    • Fix Version/s: 2016.9
    • Component/s: documentation
    • Labels:
      None
    • Sprint:
      2016.9

      Description

      Documentation (https://wildfly-swarm.gitbooks.io/wildfly-swarm-users-guide/content/testing_with_arquillian.html) states that

      <dependency>
                  <groupId>org.jboss.arquillian.junit</groupId>
                  <artifactId>arquillian-junit-container</artifactId>
                  <scope>test</scope>
       </dependency>
      

      is enough. However the version is not provided from the bom.

      I ended up using:

      <dependency>
                  <groupId>org.jboss.arquillian.junit</groupId>
                  <artifactId>arquillian-junit-container</artifactId>
                  <version>1.1.10.Final</version>
                  <scope>test</scope>
       </dependency>
      

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                kenfinni Ken Finnigan
                Reporter:
                concentrated Eduard Bichel
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: